package com.sunxung.factoring.entity.financing.review;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.sunxung.factoring.entity.BaseEntity;

/**
 * <p>
 *  相关还款责任人:其他资产历史表
 * </p>
 *
 * @author liutao
 * @since 2023-06-27
 */
@TableName("review_rlt_repay_other_assets_history")
public class ReviewRltRepayOtherAssetsHistory extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /**
     * 相关还款责任人的ID
     */
    @TableField("review_rlt_repay_id")
    private Long reviewRltRepayId;

    /**
     * 被投资企业名称
     */
    @TableField("other_assets")
    private String otherAssets;

    public Long getReviewRltRepayId() {
        return reviewRltRepayId;
    }

    public void setReviewRltRepayId(Long reviewRltRepayId) {
        this.reviewRltRepayId = reviewRltRepayId;
    }
    public String getOtherAssets() {
        return otherAssets;
    }

    public void setOtherAssets(String otherAssets) {
        this.otherAssets = otherAssets;
    }

    @Override
    public String toString() {
        return "ReviewRltRepayOtherAssetsHistory{" +
            "reviewRltRepayId=" + reviewRltRepayId +
            ", otherAssets=" + otherAssets +
        "}";
    }
}
